.carousel-round .ibm-carousel-controls {
  position: relative;
  left: inherit;
  -webkit-transform: none;
  transform: none;
  margin-left: 0;
}

@media only screen and (max-width: 671px) {
  .carousel-round.corousel-small-margin-32 .ibm-carousel-controls,
  .carousel-round .corousel-small-margin-32 .ibm-carousel-controls {
    margin-left: 32px;
  }
  .carousel-round.corousel-small-margin-16 .ibm-carousel-controls,
  .carousel-round .corousel-small-margin-16 .ibm-carousel-controls {
    margin-left: 16px;
  }
  .carousel-round .ibm-pull-quote blockquote {
    padding-left: 1em;
  }
}

.carousel-round .slick-dots li button {
  background-color: rgba(159, 165, 173, .6);
  width: 4px;
  width: .25rem;
  height: 4px;
  height: .25rem;
  border: 0;
}

.carousel-round .slick-dots li.slick-active button {
  background-color: rgba(159, 165, 173, 1);
}

.carousel-round.carousel-partial .slick-list,
.carousel-round .carousel-partial .slick-list {
  padding: 0 20% 0 0;
}